@CHARSET "UTF-8";
@import "rp_article.css";
@import "economicBlogs.css";


#col0,#col3  {
	padding: 10px 0 10px;
	background: #F9F9F9;
	margin:0;
}

#col1 {
	width:594px;
	padding: 0 17px 24px 17px;
	margin:0;
}
#col10 {
	width: 594px;
	margin:0;
	padding:0;
	
}
#story {
	padding:20px 20px 0 20px;
	width:auto;
	border: 1px solid #eee;
	background:#fff;
}

#col2 {
	width:284px;
	margin:0 12px 17px 12px;
}


/*************************************************/
/* 										   Story */
.articleToolBoxBottomItem a,.articleToolBoxBottomItem a:visited,
.articleToolBoxBottomItem a:active,.articleToolBoxBottomItem a:hover {color: #50593E} 


/****************************************************************************************
 																	  add comment form */
.articleCommentInfo, .articleCommentForm {
	background-color: #EEE;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 13px;
}

.articleCommentInfo h3 {
	margin-bottom: 15px;
}

.articleCommentForm {
	border-top: 0 none;
}

p.userInfo {
	color: #666;
}

p.userInfo a {
	font-size: 0.9em;
	line-height: 1.5em;
}

p.userInfo a, p.userInfo span.delim {
	display: block;
	float: right;
}

p.userInfo span.delim {
	padding-right: 10px;
	text-indent: -999em;
	border-right: 1px solid #CCC;
	margin-right: 10px;
	line-height: 1.4em;
}

p.charsCounter {
	text-align: right;
	padding: 10px 0 0;
	font-size: 1.1em;
}

.formRow {
	clear: both;
	padding: 15px 0 0;
}

.formRow input {
	width: 190px;
}

.formRow textarea {
	margin: 0;
	width: 522px;
	min-width: 522px;
	max-width: 522px;
	height: 80px;
	min-height: 80px;
	max-height: 80px;
}

.formRow input, .formRow label {
	display: block;
	float: left;
}

.formRow input, .formRow textarea {
	border: 1px solid #CCC;
}

.formRow label {
	line-height: 20px;
	width: 60px;
}

.formRow label.commentEmail {
	margin-left: 20px;
}

.formRow label.commentEmailInfo {
	width: auto !important;
}

.formRow label.agreement {
	width: 500px;
	font-size: 0.85em;
	line-height: 14px;
	padding: 3px 10px 0;
}

.formRow label.agreement a {
}

.formRow #agreement {
	width: auto;
}

.formRow #addComment, a.showAllComments {
	display: block;
	border: 1px solid #2A3D20;
	padding: 5px 10px;;
	color: #FFF;
	background-color: #2A3D20;
	font-size: 13px;
	float: right;
	cursor: pointer;
	width: auto;
}

.formRow #addComment:hover, a.showAllComments:hover {
	background-color: #608639;
	text-decoration: none;
}

/****************************************************************************************
 																	  	  comment tabs */
.articleTabs_Panel {
	border-bottom: 1px dotted #999;
	height: 24px;
}


.articleTabs_Panel h3 {
	cursor: pointer;
	float: left;
	height: 18px;
	text-align: left;
	text-transform: uppercase;
	color: #ccc; 
	font-size: 1.6em; 
	font-weight: bold; 
	padding: 4px 15px 5px 11px; 
	background: #F9F9F9 none;
}

.articleTabs_Panel h3 a:link, 
.articleTabs_Panel h3 a:visited, 
.articleTabs_Panel h3 a:active, 
.articleTabs_Panel h3 a:hover {
	border-left: 1px solid #ccc; 
	color: #ccc;
	padding: 0;
	padding-left: 5px;
	text-decoration: none;	
}

.articleTabs_Panel h3.articleTab_Active a:link,
.articleTabs_Panel h3.articleTab_Active a:visited,
.articleTabs_Panel h3.articleTab_Active a:active,
.articleTabs_Panel h3.articleTab_Active a:hover {
	border-left: none medium;
	color:#333333;
	cursor: default;
	text-decoration: none;
}

.articleTabs_Panel h3#articleTab_recommended a:link,
.articleTabs_Panel h3#articleTab_recommended a:visited,
.articleTabs_Panel h3#articleTab_recommended a:active,
.articleTabs_Panel h3#articleTab_recommended a:hover {
	border-left: none medium;
}

.articleTabs_Panel h3.articleTab_noBorder a:link,
.articleTabs_Panel h3.articleTab_noBorder a:visited,
.articleTabs_Panel h3.articleTab_noBorder a:active,
.articleTabs_Panel h3.articleTab_noBorder a:hover {
	border-left: none medium;
}

.articleTabs_Panel h3 a:hover,
.articleTabs_Panel h3#articleTab_recommended a:hover,
.articleTabs_Panel h3.articleTab_noBorder a:hover  {
	color: #333;
	text-decoration: none;
}

.articleTabs_Panel h3 a:visited {
	cursor: pointer;
}

.articleTabs_Panel h3.articleTab_Active {
	cursor: default;
	font-weight: bold;
	border-bottom: none medium; 
	border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
	border-top: 1px solid #ccc; 
	color: #666;
}
/*
.articleTabs_Panel h3.articleTab_Hover {
	background: #FFFFFF none repeat scroll 0 0;
	color: #333333;
	font-weight: bold;
}
*/
/****************************************************************************************
 																	  article comments */
#articleCommentsList {
	margin-top: 15px;
}

#articleCommentsPagination div.articleComments_Navi {
	padding: 0 0 4px;
	border: 0;
}

#articleCommentsContent p.articleNC {
	margin: 10px 0 50px;
	font-size: 1.4em;
}

ul.commentsList li {
	padding: 15px 0;
	border-bottom: 1px dotted #cccccc;
}

ul.commentsList li p.commentInfo {
	color: #666;
	padding-bottom: 15px;
}

ul.commentsList li p.commentText {
	padding-bottom: 15px;
}

ul.commentsList li p.commentInfo strong {
	color: #000;
}

ul.commentsList li p.commentInfo span {
	float: right;
}

ul.commentsList li .addCommentRecommendation span.commentRecommendationButton {
	margin-right: 30px;
}

ul.commentsList li .addCommentRecommendation span.totalCommentRecommendations {
	color: #467F22;
	font-weight: bold;
}

ul.commentsList li .addCommentRecommendation span.commentRecommendationButton img {
	width: 13px;
	height: 13px;
	cursor: pointer;
	padding-right: 5px;
	vertical-align: top;
}
	
a.showAllComments {
	width: auto;
	height: 20px;
	line-height: 20px;
	margin-top: 15px;
}


/* navigation */



.articlePaged_Navi {
	margin-bottom: 3px;
	margin-top: 3px;
	text-align: center;
	color: #636E79;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 9px 0;
}


.articlePaged_Prev  a span{
	display: block;
	background: #fff none;
	padding: 5px 0px 5px 7px;
	color: #608639;
}

#articlePagination .articlePaged_Prev a:hover {
	color: #608639;
	text-decoration: underline;
}



.articlePaged_Next a span{
	display: block;
	background: #fff none;
	padding: 5px 7px 5px 0;
	color: #608639;
}


#articlePagination .articlePaged_Next a:hover {
	color: #608639;
	text-decoration: underline;
}

.articlePaged_Page a:link, .articlePaged_Page a:visited {
  	color: #333;
	display: block;
	height: 13px;
	line-height: 12px;
	padding: 5px;
	width: 13px;
}

#articlePagination .articlePaged_Page a:hover {
	text-decoration: none;
	background-color:#ccc;
}

.articlePaged_ActivePage {
	color: #fff;
	margin: 0 8px;
	font-size: 1.4em;
	background: #608639;
	padding: 2px 7px;
}

.articleTabs_Panel {border-bottom: 1px solid #ccc; height: 27px; }


.articleToolBoxTop {border-top: 1px solid #eeeeee;	border-bottom: 1px solid #eeeeee;}
.articleToolBoxBottom {border-top: 1px solid #eeeeee;	border-bottom: none;}



.ncWidget {
	width: 540px !important;
}
